@media only screen and (max-width: 767px) {
  .pb-70 {
    padding-bottom: 20px;
  }
  .pt-100 {
    padding-top: 50px;
  }
  .pb-100 {
    padding-bottom: 50px;
  }
  .ptb-100 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .section-title {
    margin: 0 auto 20px;
  }
  .section-title h2 {
    font-size: 25px;
  }
  .section-title p {
    font-size: 15px;
  }
  .top-header-information {
    text-align: center;
  }
  .top-header-optional {
    text-align: center;
  }
  .middle-header-logo {
    display: none;
  }
  .middle-header-optional {
    text-align: center;
  }
  .middle-header-area {
    border-bottom: 1px solid #eeeeee;
  }
  .middle-header-search {
    margin-bottom: 20px;
  }
  .middle-header-optional li {
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 15px;
  }
  .middle-header-optional li:last-child {
    margin-bottom: 0;
  }
  .mean-container a.meanmenu-reveal {
    padding: 0 0 0 0;
  }
  .mean-container a.meanmenu-reveal span {
    display: block;
    background: #000;
    height: 4px;
    margin-top: -5px;
    border-radius: 3px;
    position: relative;
    top: 8px;
  }
  .mean-container .mean-bar {
    background-color: unset;
    border-bottom: none;
  }
  .mean-container .mean-nav {
    margin-top: 40px;
  }
  .others-option-for-responsive .dot-menu {
    top: -27px;
  }
  .others-option-for-responsive .container .container {
    right: 20px;
    max-width: 230px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
    text-align: center;
  }
  .main-slides-item {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .main-slides-content span {
    font-size: 16px;
  }
  .main-slides-content h1 {
    font-size: 28px;
    margin-top: 10px;
  }
  .main-slides-content .slides-btn {
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .main-slides-content .slides-btn .default-btn {
    padding: 10px 20px;
    font-size: 14px;
  }
  .main-slides-content .slides-btn .optional-btn {
    padding: 10px 20px;
    font-size: 14px;
  }
  .custom-row {
    padding: 35px 15px 15px;
  }
  .custom-row .custom-item {
    width: 100%;
  }
  .custom-row .custom-item .single-support {
    padding-left: 0;
    text-align: center;
    margin-top: 20px;
  }
  .custom-row .custom-item .single-support::before {
    display: none;
  }
  .custom-row .custom-item .single-support .icon {
    position: relative;
    top: unset;
    -webkit-transform: unset;
            transform: unset;
    margin-bottom: 10px;
  }
  .products-list-tab .tabs li {
    margin-right: 20px;
  }
  .products-list-tab .tabs li a {
    font-size: 15px;
  }
  .coming-soon-title {
    margin: auto;
  }
  .coming-soon-title h3 {
    font-size: 25px;
    margin-bottom: 15px;
  }
  .coming-soon-title h4 {
    font-size: 15px;
  }
  .coming-soon-title .coming-soon-btn {
    margin-top: 20px;
  }
  .coming-soon-title .coming-soon-content #timer {
    margin-top: 15px;
  }
  .coming-soon-title .coming-soon-content #timer div {
    font-size: 20px;
  }
  .coming-soon-title .coming-soon-content #timer div span {
    font-size: 14px;
  }
  .newsletter-content {
    max-width: 100%;
  }
  .newsletter-content span {
    font-size: 15px;
  }
  .newsletter-content h3 {
    font-size: 25px;
  }
  .newsletter-content p {
    font-size: 15px;
  }
  .newsletter-content .newsletter-form button {
    position: relative;
    right: 0;
    top: 0;
    margin-top: 15px;
  }
  .newsletter-image {
    text-align: center;
    margin-top: 30px;
  }
  .newsletter-area .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
  .categories-box .categories-title h2 {
    font-size: 25px;
  }
  .categories-box .categories-row .categories-item {
    width: 100%;
  }
  .single-blog .blog-content {
    padding: 20px;
  }
  .single-blog .blog-content h3 {
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 15px;
  }
  .single-footer-widget p {
    font-size: 15px;
  }
  .single-footer-widget .footer-social li i {
    height: 35px;
    width: 35px;
    line-height: 35px;
    font-size: 18px;
  }
  .single-footer-widget.pl-5 {
    padding-left: 0 !important;
  }
  .copyright-area .copyright-area-content {
    text-align: center;
  }
  .copyright-area .copyright-area-content ul {
    text-align: center;
  }
  .page-banner-area {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .page-banner-content h2 {
    font-size: 30px;
  }
  .story-image {
    height: 450px;
  }
  .story-content {
    padding: 0;
    margin-top: 30px;
  }
  .story-content h3 {
    font-size: 25px;
    margin-bottom: 20px;
  }
  .story-content p {
    margin-bottom: 0;
  }
  .mission-content {
    padding: 0;
  }
  .mission-content h3 {
    font-size: 25px;
    margin-bottom: 20px;
  }
  .mission-image {
    height: 450px;
    margin-top: 30px;
  }
  .vision-image {
    height: 450px;
    margin-bottom: 30px;
  }
  .vision-content {
    padding: 0;
  }
  .vision-content h3 {
    font-size: 25px;
    margin-bottom: 20px;
  }
  .single-fun-fact h3 {
    font-size: 35px;
  }
  .shop-sidebar .discount-sidebar-item {
    margin-bottom: 30px;
  }
  .shop-item-box {
    text-align: center;
  }
  .shop-item-box .shop-image {
    margin-bottom: 30px;
  }
  .shop-item-box .shop-content {
    margin-bottom: 30px;
  }
  .cart-table table thead tr th {
    padding: 20px 55px 20px 20px;
  }
  .single-team .team-image img {
    width: 100%;
  }
  .text-right {
    text-align: center !important;
    margin-top: 30px;
  }
  .product-content {
    margin-top: 30px;
  }
  .products-details-tabs .nav .nav-item {
    margin-right: 12px;
  }
  .products-details-tabs .nav .nav-item .nav-link {
    font-size: 14px;
  }
  .widget-area {
    margin-top: 30px;
  }
  .products-details-tabs .tab-content .tab-pane .products-review-form .review-title .default-btn {
    display: none;
  }
  .widget-area .widget_maxon_posts_thumb .item .info .title {
    font-size: 16px;
  }
}